IMAGE_TAG=rustfs/rustfs:alpha # 最新版本
IMAGE_TAG_LTS=rustfs/rustfs:latest # 长期支持版本
Volumes_Path=/data/volumes/rustfs # 数据卷路径
RUSTFS_SERVER_DOMAINS=rustfs.example.com # 服务器域名
RUSTFS_CONSOLE_ENABLE=true # 是否启用控制台
RUSTFS_SECRET_KEY=rustfsadmin # 密钥
RUSTFS_ACCESS_KEY=rustfsadmin # 访问密钥